{% extends "posts/base.html"%}
{% block page_content %}
<font color=black>

    <div id="page" class="container">
            <section>
                <header class="major">
                    <h2>Your monthly expenses on exchange experience</h2>

                    <a href="{% url 'finance-create' user.post.id %}">Add new one</a>
               </header>
              {% for fin in finances %}
                  {% if fin.post.author == user %}
                <p>{{ fin }} kn <a href="{% url 'finance-update'  fin.id %}">Edit</a> <a href="{% url 'finance-delete' fin.id %}">Delete</a> </p>
                {% endif %}
            {% endfor %}
            <p><a href="{% url 'post-detail' user.post.id %}">Back</a></p>

            </section>
    <!-- chart -->
        </div>
</font>
{% endblock %}